Subject: Re: Some more questions (was: Re: Septic Helpers)

From: [email-masked] ()
Date: 20 Mar 95 13:23:23 CST

Just wanted to point out that is some states such as Wisconsin it is
illegal to dump gray water on the surface.  The Engineer mentioned that
the gray water contained bacteria, which I question if the source of the
water is a washing machine. (with all the soaps and bleach envolved).

But I have found many rural individuals that do run their gray water
seperate from the septic...without a permit.  So it may not be an enforced
law?

David O. Laro ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (AIRWAVES E-PUBLISHING) writes:
: >In article <[email-masked]>,
: >Walter Vose Jeffries <[email-masked]> wrote:
: >>> Does it make sense to divert gray water (sink, washer, tub) water away
: >>> from the septic and out onto the land here it will just filter down
: >>> like rain water?
: >>
: >>shower, etc tap into this. You would need to reroute the grey
: >>water waste pipes to a new leach field/dry well. That will also
: >
: >{...}
: >
: >Thanks for the info, but my main concern is whether diverting grey
: >water away from the septic would be a good thing for the septic, and
: >would it make enough difference to warrant this.
: >
: >Mainly, would reducing the water this way improve the septic's life
: >and health?
: >
: >Bill

: Well, Bill, I don't know.  But, the septic tank "expert" who gave me
: an estimate and some recommendations, sure suggested it.  Next, the
: waterwell engineer told me that he has a 500 gallon septic tank
: which he has used for an unbelieveable number of years and never
: pumped it also suggested bypassing grey water. This would have some
: bearing on the answer.  Good luck find the one true answer!!

: David

---

From: [email-masked] (Ernest L Bruns)
Date: Tue, 21 Mar 1995 04:09:50 GMT

Talk to your county sanitarian. Some areas a *very* picky about gray 
water--mine, for example :-(. Some say, "Dump it on the ground."

Lee Bruns
[email-masked]

---

From: [email-masked] ()
Date: 20 Mar 95 13:23:23 CST

: David

---

From: [email-masked]
Date: Sat, 1 Apr 95 21:59:55 -0500

Walter Vose Jeffries <[email-masked]> writes:
 
>> Does it make sense to divert gray water (sink, washer, tub) water away
>> from the septic and out onto the land here it will just filter down
>> like rain water?
 
According to a very knowledgeble friend who is an appraiser, yes it dowse i
mean does make sence since the detergents and any othrchemicals will kill the
bacterial action needed to decompose the stuff in the septic tank.

---

From: [email-masked] (DICK MEYERS)
Date: 3 Apr 1995 03:43:25 GMT

>>> from the septic and out onto the land here it will just filter down
No! had a problem septic system. Diverted washing machine to the lawn, 
killed it all. Had to expand the drain field

---

From: [email-masked] (DICK MEYERS)
Date: 3 Apr 1995 03:43:25 GMT